<?xml version="1.0" encoding="UTF-8"?>
<templates2>
  <template name="2008-04-18T10:57:29" id="2008-04-18T10:57:29" category="Layouts" autothumb="automatic">
    <filter>
      <theme>albfreetheme</theme>
      <type>FOTOBOOK</type>
      <orientation>PORTRAIT</orientation>
      <pagetype>NORMAL</pagetype>
    </filter>
    <layout width="2050" height="2700">
      <imagearea rotation="0" top="544" left="623" bottom="1893" right="1647"/>
    </layout>
  </template>
  <template name="2008-04-18T10:57:30" id="2008-04-18T10:57:30" category="Layouts" autothumb="automatic">
    <filter>
      <theme>albfreetheme</theme>
      <type>FOTOBOOK</type>
      <orientation>PORTRAIT</orientation>
      <pagetype>NORMAL</pagetype>
    </filter>
    <layout width="2050" height="2700">
      <imagearea rotation="0" top="548" left="395" bottom="1896" right="1419"/>
    </layout>
  </template>
  <template name="albfreetheme_a4_links_2_landscape" id="albfreetheme_a4_links_2_landscape" category="Layouts" autothumb="automatic">
    <filter>
      <theme>albfreetheme</theme>
      <type>FOTOBOOK</type>
      <orientation>PORTRAIT</orientation>
      <pagetype>NORMAL</pagetype>
    </filter>
    <layout width="2050" height="2700">
      <imagearea rotation="0" top="400" left="445" bottom="1319" right="1200"/>
      <imagearea rotation="0" top="1552" left="948" bottom="2471" right="1703"/>
    </layout>
  </template>
  <template name="albfreetheme_a4_rechts_2_landscape" id="albfreetheme_a4_rechts_2_landscape" category="Layouts" autothumb="automatic">
    <filter>
      <theme>albfreetheme</theme>
      <type>FOTOBOOK</type>
      <orientation>PORTRAIT</orientation>
      <pagetype>NORMAL</pagetype>
    </filter>
    <layout width="2050" height="2700">
      <imagearea rotation="0" top="397" left="800" bottom="1316" right="1555"/>
      <imagearea rotation="0" top="1545" left="292" bottom="2464" right="1047"/>
    </layout>
  </template>
  <template name="2008-04-18T10:59:37" id="2008-04-18T10:59:37" category="Layouts" autothumb="automatic">
    <filter>
      <theme>albfreetheme</theme>
      <type>FOTOBOOK</type>
      <orientation>PORTRAIT</orientation>
      <pagetype>NORMAL</pagetype>
    </filter>
    <layout width="2050" height="2700">
      <imagearea rotation="0" top="351" left="369" bottom="1194" right="999"/>
      <imagearea rotation="0" top="1597" left="371" bottom="2440" right="1001"/>
      <imagearea rotation="0" top="896" left="1143" bottom="1869" right="1854"/>
    </layout>
  </template>
  <template name="2008-04-18T10:59:39" id="2008-04-18T10:59:39" category="Layouts" autothumb="automatic">
    <filter>
      <theme>albfreetheme</theme>
      <type>FOTOBOOK</type>
      <orientation>PORTRAIT</orientation>
      <pagetype>NORMAL</pagetype>
    </filter>
    <layout width="2050" height="2700">
      <imagearea rotation="0" top="893" left="200" bottom="1866" right="911"/>
      <imagearea rotation="0" top="334" left="1045" bottom="1177" right="1675"/>
      <imagearea rotation="0" top="1599" left="1044" bottom="2442" right="1674"/>
    </layout>
  </template>
  <template name="albfreetheme_a4_links_4_portrait" id="albfreetheme_a4_links_4_portrait" category="Layouts" autothumb="automatic">
    <filter>
      <theme>albfreetheme</theme>
      <type>FOTOBOOK</type>
      <orientation>PORTRAIT</orientation>
      <pagetype>NORMAL</pagetype>
    </filter>
    <layout width="2050" height="2700">
      <imagearea rotation="0" top="346" left="395" bottom="1172" right="998"/>
      <imagearea rotation="0" top="348" left="1144" bottom="1174" right="1747"/>
      <imagearea rotation="0" top="1547" left="392" bottom="2373" right="995"/>
      <imagearea rotation="0" top="1540" left="1145" bottom="2366" right="1748"/>
    </layout>
  </template>
  <template name="albfreetheme_a4_rechts_4_portrait" id="albfreetheme_a4_rechts_4_portrait" category="Layouts" autothumb="automatic">
    <filter>
      <theme>albfreetheme</theme>
      <type>FOTOBOOK</type>
      <orientation>PORTRAIT</orientation>
      <pagetype>NORMAL</pagetype>
    </filter>
    <layout width="2050" height="2700">
      <imagearea rotation="0" top="350" left="295" bottom="1176" right="898"/>
      <imagearea rotation="0" top="343" left="1053" bottom="1169" right="1656"/>
      <imagearea rotation="0" top="1537" left="296" bottom="2363" right="899"/>
      <imagearea rotation="0" top="1534" left="1040" bottom="2360" right="1643"/>
    </layout>
  </template>
  <template name="2008-04-18T11:00:44" id="2008-04-18T11:00:44" category="Layouts" autothumb="automatic">
    <filter>
      <theme>albfreetheme</theme>
      <type>FOTOBOOK</type>
      <orientation>PORTRAIT</orientation>
      <pagetype>NORMAL</pagetype>
    </filter>
    <layout width="2050" height="2700">
      <imagearea rotation="0" top="342" left="395" bottom="1118" right="1052"/>
      <imagearea rotation="0" top="344" left="1193" bottom="1120" right="1850"/>
      <imagearea rotation="0" top="1834" left="392" bottom="2610" right="1049"/>
      <imagearea rotation="0" top="1834" left="1199" bottom="2611" right="1856"/>
      <imagearea rotation="0" top="1080" left="561" bottom="1931" right="1702"/>
    </layout>
  </template>
  <template name="2008-04-18T11:00:45" id="2008-04-18T11:00:45" category="Layouts" autothumb="automatic">
    <filter>
      <theme>albfreetheme</theme>
      <type>FOTOBOOK</type>
      <orientation>PORTRAIT</orientation>
      <pagetype>NORMAL</pagetype>
    </filter>
    <layout width="2050" height="2700">
      <imagearea rotation="0" top="344" left="204" bottom="1120" right="861"/>
      <imagearea rotation="0" top="341" left="998" bottom="1117" right="1655"/>
      <imagearea rotation="0" top="1840" left="196" bottom="2616" right="853"/>
      <imagearea rotation="0" top="1837" left="999" bottom="2613" right="1656"/>
      <imagearea rotation="0" top="1069" left="348" bottom="1921" right="1489"/>
    </layout>
  </template>
  <template name="2008-04-18T11:01:14" id="2008-04-18T11:01:14" category="Layouts" autothumb="automatic">
    <filter>
      <theme>albfreetheme</theme>
      <type>FOTOBOOK</type>
      <orientation>PORTRAIT</orientation>
      <pagetype>NORMAL</pagetype>
    </filter>
    <layout width="2050" height="2700">
      <imagearea rotation="0" top="341" left="301" bottom="849" right="953"/>
      <imagearea rotation="0" top="343" left="1090" bottom="851" right="1742"/>
      <imagearea rotation="0" top="1041" left="298" bottom="1549" right="950"/>
      <imagearea rotation="0" top="1043" left="1101" bottom="1551" right="1753"/>
      <imagearea rotation="0" top="1754" left="295" bottom="2262" right="947"/>
      <imagearea rotation="0" top="1747" left="1093" bottom="2255" right="1745"/>
    </layout>
  </template>
  <template name="2008-04-18T11:01:15" id="2008-04-18T11:01:15" category="Layouts" autothumb="automatic">
    <filter>
      <theme>albfreetheme</theme>
      <type>FOTOBOOK</type>
      <orientation>PORTRAIT</orientation>
      <pagetype>NORMAL</pagetype>
    </filter>
    <layout width="2050" height="2700">
      <imagearea rotation="0" top="345" left="295" bottom="853" right="947"/>
      <imagearea rotation="0" top="347" left="1093" bottom="855" right="1745"/>
      <imagearea rotation="0" top="1040" left="305" bottom="1548" right="957"/>
      <imagearea rotation="0" top="1046" left="1099" bottom="1554" right="1751"/>
      <imagearea rotation="0" top="1744" left="311" bottom="2252" right="963"/>
      <imagearea rotation="0" top="1745" left="1105" bottom="2254" right="1757"/>
    </layout>
  </template>
</templates2>
